.hero-content-documenti{
    padding-top: var(--etg-padding-top-bottom);
    padding-bottom: var(--etg-padding-top-bottom);
    background-color: var(--etg-bkg-light);
    color: var(--etg-color-txt-body);
}

.hero-content-documenti .etg-content{

}

.hero-content-documenti .etg-content ul{
    margin :0;
    padding: 0;
    list-style: none;
}

.hero-content-documenti .etg-content ul li{
    margin:10px 0;
    border:1px solid #eee;
    border-radius: 8px;
    background-color: var(--etg-primary-light);
    padding: 20px 40px;
    transition: all 0.2s;
}

.hero-content-documenti .etg-content ul li a{
    color: #444;
    text-decoration:none;
}

.hero-content-documenti .etg-content ul li:hover {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    background-color: var(--etg-primary-light);
    transition: all 0.2s;
}

.hero-content-documenti .etg-content ul li:hover a {
    color: #000;
}



/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 991px) {

}


/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {
    .hero-content-v01 {
        padding-top: var(--etg-padding-top-bottom-mobile);
        padding-bottom: var(--etg-padding-top-bottom-mobile);
    }
}


/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}


